
#content_top{
background:#FFFFFF;
width:662px;
display:block;
height:53px;

}
#content_top ul{
margin-left:0px;
display:block;

height:53px;
margin-top:4px;
margin-bottom:4px;
background:url(images/content_top.gif) center no-repeat;
list-style:none;
}
#content #content_top li{
float:left;
margin-top:16px;
color:#FFFFFF;
padding-left:10px;
padding-right:10px;
}

#content #main_title{
margin-top:16px;
margin-bottom:16px;
margin-left:34px;
margin-right:34px;
font:Arial, Helvetica, sans-serif bold;
font-size:18px;
color:#0099CC;
text-align:left;
padding:8px;
display:block;
height:40px;
}
#content #main_title #h1{
color:#0082C8;
float:left;
font-size:18px;
position:relative;
}
#content #main_title #title{
color:#000;
float:left;
}

#detail .left_boxes{
width:190px;
margin:0px;
}
.center{
padding-left:19px;
vertical-align:top;
}

#content #detail{

background:#FFFFFF;
padding:11px;
}

.buy{
	height:38px;
	background:#DCD8CC;
	text-align:center;
	vertical-align:middle;
	color:#767477;
	font-size:16px;
	padding:12px;
}
.values{
height:38px;
border-bottom:solid 2px #FFFFFF;
background:#E7E4DD;
text-align:center;
vertical-align:middle;
padding:6px;
}
.buy_friend{
height:38px;
background:#E7E4DD;
text-align:center;
vertical-align:middle;
color:#89B009;
padding:12px;
}
.buy_friend a{
color:#0082C8;
text-decoration:none;
font-weight:bold;
font-size:12px;
margin-bottom:6px;
}
.buy_button{
background:#E0E0E0;
padding:6px;
color:#808080;
text-decoration:none;
float:left;
width:80px;
}

.botttom_table_heading{
border-bottom: solid1px #2B2B2B;
color:#fff;
padding:9px;
font-size:20px;
font-weight:bold;
}
.botttom_table_detail{
border-bottom: solid1px #2B2B2B;
color:#7F7F7F;
padding:5px;
padding-left:9px;
font-size:14px;
font-weight:normal;
}

.botttom_table_detail a{
color:#7F7F7F;
font-size:14px;
font-weight:normal;
text-decoration:none;
}

.footer{
font-size:11px;
color:#7F7F7F;
padding:5px;
}

.list_heading{
padding:7px;
font-weight:bold;
color:#2886BA;
text-align:left;
}
.list{
}
.list2{

}
#tabgift input
{
	width:250px;	
}
#tabgift textarea
{
	width:250px;	
	height:90px;
}

.list_detail{

padding:5px;
font-weight:normal;
color:#000000;
font-size:12px;
}

.comments_box{

padding:7px;
font-size:12px;
color:#000000;
}

.comments_box a{
font-size:10px;
}

.pages_but{
background:url(images/butt.gif) no-repeat center;
display:block;
float:left;
padding:5px;
height:16px;
font-weight:normal;
font-size:11px;
width:70px;
border:solid 1px #FFFFFF;
color:#FFFFFF;
}

.pages_but:hover{
color:#FFFFFF;
font-size:11px;
text-decoration:none;
}

.buttons{
background:url(images/button.GIF) no-repeat center;
color:#FFFFFF;
font-size:14px;
width: 105px;
height:26px;
border:0px;
}
#divLeft
{
	padding-left:17px;
	padding-top:120px;
}
#divRight
{
	padding-left:20px;
	padding-right:30px;
	padding-top:120px;
}
